/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/faq/faq_bg.jpg) top right no-repeat;
	width:694px;
	line-height:1.7em;
}
h3 {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 50px;
	padding:0;
}
#up_box{
	width:450px;
	/*height:400px;*/
	margin-bottom:20px;
}
h4 {
	font-weight:normal;
	font-size: 14px;
	margin: 38px 0 14px;
}
#unit_left dl {
	list-style-type: none;
	padding: 0 0 0 16px;
	margin:0;
}
#unit_left dt {
	list-style-type: none;
	padding:0;
	margin:0 0 4px 0;
	color: #FF6699;
	font-size: 16px;
	font-weight: bold;
}
#unit_left dd {
	list-style-type: none;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	overflow: visible;
	border-bottom:#7d7d7d 1px dashed;
}




/* ここまで */
